Subject: Rafsi in cmene

From: Nick Nicholas <[email-masked]>
Date: Sat, 7 Jul 2001 17:14:53 -0700

Pierre has pointed out to me that cmene like vocac. are misleading for
hours, because cac. is not a rafsi of cacra. To be consistent with the
other time milestones, this would mean vocacr. instead.

1) Do we want to inflict unpronouncables like vocacr. on our audience? (My
take is, why not --- I'm now saying 12-hour time is dispreferred anyway,
and vocacr. is not that much more unpronouncable than la .r,l)

2) Is the objection valid? Have we ever explicitly claimed that cmene
suffixes of this kind should be rafsi (plus or minus final schwa)? I'm
fairly sure these forms originated from Lojban Central...

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.